ingress:
  enabled: true
  annotations:
    cert-manager.io/cluster-issuer: qts-issuer
    kubernetes.io/ingress.class: "traefik"
  hosts:
    - host: registry.stg.qts.cloud
      paths:
        - path: /
          pathType: Prefix
  tls:
    - secretName: registry-ingress-tls
      hosts:
        - registry.stg.qts.cloud
